/* Style the page of promo price */
.PageServicesPricePromo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageServicesPricePromo__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        width: 100%;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageServicesPricePromo__Header {
            justify-content: center;
        }
    }

        .PageServicesPricePromoHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageServicesPricePromoHeader__Titul {
                justify-content: center;
            }
        }

            .PageServicesPricePromoHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageServicesPricePromoHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageServicesPricePromoHeader__Title {
                justify-content: center;
            }
        }

            .PageServicesPricePromoHeader__Title > h2 {
                text-align: left;
            }

            @media screen and (max-width: 550px){
                .PageServicesPricePromoHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageServicesPricePromo__Block {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        position: relative;

        width: 100%;
    }

        .PageServicesPricePromoBlock__Carousel {
            display: flex;
            flex-direction: row;
            align-items: flex-start;
            justify-content: flex-start;

            position: relative;
            z-index: 2;

            width: 100%;
        }

        .PageServicesPricePromoBlock__Carousel::-webkit-scrollbar { width: 0px !important; height: 0px !important; }

            .PageServicesPricePromoBlockCarousel__Item {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: flex-start;

                background-position: top right;
                background-size: 100%;
                border-radius: 3px;

                width: 100%;
                height: 100%;
                min-width: 300px !important;
                max-width: 350px;

                padding: 17px;
                margin-left: 17px;

                transition: 0.4s;
            }

                .glider-slide {
                    justify-content: flex-start !important;
                }

                .PageServicesPricePromoBlockCarousel__Item:nth-of-type( even ) {
                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v4.svg' ), rgb(60, 64, 68);
                }

                    .PageServicesPricePromoBlockCarousel__Item:nth-of-type( even ):hover {
                        transition: 0.2s;
                        background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v4.svg' ), rgb(64, 68, 72);
                    }

                .PageServicesPricePromoBlockCarousel__Item:nth-of-type( odd ) {
                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v3.svg' ), rgb(60, 64, 68);
                }

                    .PageServicesPricePromoBlockCarousel__Item:nth-of-type( odd ):hover {
                        transition: 0.2s;
                        background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v3.svg' ), rgb(64, 68, 72);
                    }

                .PageServicesPricePromoBlockCarousel__Item:nth-of-type(1) {
                    margin-left: unset;
                }

                .PageServicesPricePromoBlockCarouselItem__Header {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;

                    width: 100%;

                    margin-bottom: 17px;
                }

                    .PageServicesPricePromoBlockCarouselItemHeader__Icon {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: center;

                        width: 100%;

                        margin-bottom: 17px;
                    }

                        .PageServicesPricePromoBlockCarouselItemHeader__Icon > img {
                            width: 100%;
                            height: auto;
                            max-width: 76px !important;
                        }

                    .PageServicesPricePromoBlockCarouselItemHeader__Title {
                        display: flex;
                        flex-direction: row;
                        align-items: flex-start;
                        justify-content: center;

                        text-align: center;
                        word-break: break-word;

                        width: 100%;
                        min-height: 75px;
                    }

                .PageServicesPricePromoBlockCarouselItem__CheckList {
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: flex-start;

                    width: 100%;
                    height: 100%;

                    margin-bottom: 17px;
                }

                    .PageServicesPricePromoBlockCarouselItemCheckList__Title {
                        display: flex;
                        flex-direction: row;
                        align-items: center;
                        justify-content: flex-start;

                        color: rgb(97, 107, 117);
                        text-align: left;

                        width: 100%;

                        margin-bottom: 7px;
                    }

                    .PageServicesPricePromoBlockCarouselItemCheckList__Block {
                        display: flex;
                        flex-direction: column;
                        align-items: flex-start;
                        justify-content: flex-start;

                        border: 1px solid rgb(64, 68, 72);
                        border-radius: 3px;

                        width: 100%;

                        padding: 17px;
                    }

                        .PageServicesPricePromoBlockCarouselItemCheckListBLock__Item {
                            display: flex;
                            flex-direction: row;
                            align-items: center;
                            justify-content: flex-start;

                            width: 100%;
                            
                            margin-bottom: 7px;
                        }

                            .PageServicesPricePromoBlockCarouselItemCheckListBlockItem__Icon {
                                display: flex;
                                flex-direction: row;
                                align-items: center;
                                justify-content: center;

                                margin-right: 7px;
                            }

                                .PageServicesPricePromoBlockCarouselItemCheckListBlockItem__Icon > img {
                                    width: 100%;
                                    height: auto;
                                    max-width: 26px !important;
                                }

                .PageServicesPricePromoBlockCarouselItem__Total {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: center;
                    
                    width: 100%;

                    margin-bottom: 27px;
                }

                    .PageServicesPricePromoBlockCarouselItem__Total > h5 {
                        color: rgb(247, 197, 47);
                        margin-left: 4px;
                        margin-right: 4px;
                    }

                    .PageServicesPricePromoBlockCarouselItem__Total > span {
                        color: rgb(97, 107, 117);
                        font-size: 14px;
                        text-align: center;
                    }

                .PageServicesPricePromoBlockCarouselItem__Function {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: flex-start;

                    width: 100%;
                }

                    .PageServicesPricePromoBlockCarouselItem__Function > a {
                        font-size: 14px;
                        text-align: center;
                    }

                        .PageServicesPricePromoBlockCarouselItem__Function > a > i:nth-of-type(2) {
                            margin-left: 4px;
                        }

                    .PageServicesPricePromoBlockCarouselItem__Function > button {
                        margin-bottom: 7px;
                    }

        .PageServicesPricePromoBlock__Navigation {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-between;

            position: absolute;
            z-index: 1;

            width: 100%;
            height: 100%;
        }

        @media screen and (max-width: 615px){
            .PageServicesPricePromoBlock__Navigation {
                display: none;
            }
        }

            .PageServicesPricePromoBlockNavigation__ButtonLeft {
                position: absolute;
                top: 43%;
                left: -77px;
            }

            @media screen and (max-width: 1325px){
                .PageServicesPricePromoBlockNavigation__ButtonLeft {
                    top: unset;
                    bottom: -77px;
                    left: 40%;
                }
            }

            .PageServicesPricePromoBlockNavigation__ButtonRight {
                position: absolute;
                top: 43%;
                right: -77px;
            }

            @media screen and (max-width: 1325px){
                .PageServicesPricePromoBlockNavigation__ButtonRight {
                    top: unset;
                    bottom: -77px;
                    right: 40%;
                }
            }

    .PageServicesPricePromo__Content {
        display: block;
        text-align: left;

        margin-top: 27px;
    }